using UnityEngine;
using System.Collections;

public class Item : MonoBehaviour 
{

	void OnTriggerEnter2D(Collider2D other) // Esta funcion es una preestablecida por UNITY, el codigo de adentro nos ayuda a enviar información de puntuacion cuando tenemos el NotificationCenter
	{
		if (other.gameObject.tag == "Player")
		{

			NotificationCenter.DefaultCenter().PostNotification(this, "CollectItem");

		}
	}
}










